Skip site navigation (1) Skip section navigation (2)

Re: Instalar postgresql-9.0.4 en debian 6.0

From: Silvio Quadri <silvioq(at)gmail(dot)com>
To: Anthony <asotolongo(at)uci(dot)cu>, Luis Esteban de Dios Núñez <esteban(at)princesa(dot)pri(dot)sld(dot)cu>
Cc: pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Instalar postgresql-9.0.4 en debian 6.0
Date: 2011-07-11 13:44:53
Message-ID: CAMwFdEpXG89znwJ7o0BqRQyjkLMjZvJZ-WC64uFiiZQ0fAiQAg@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
El día 10 de julio de 2011 18:38, Anthony <asotolongo(at)uci(dot)cu> escribió:
> El 10/07/2011 17:35, Anthony escribió:
>
> El 10/07/2011 17:25, Luis escribió:
>
> caso como no tengo internet solo puedo usar este repo,
>
> prueba con aptitude search readline y mira ver cual es el nombre de la
> libreria específicamente , tengo entendido que cambian de nombre en
> dependencia de la distribución
> saludos
> -
> Enviado a la lista de correo pgsql-es-ayuda (pgsql-es-ayuda(at)postgresql(dot)org)
> Para cambiar tu suscripción:
> http://www.postgresql.org/mailpref/pgsql-es-ayuda
>
> a mi me funciono en debian 6 con
>
> apt-get install bzip2 make  zlib1g-dev libreadline5-dev
>
> saludos
>


Más limpio, en general es ....

apt-get build-dep postgresql-client-8.4
apt-get build-dep postgresql-8.4

Esto instala las depencias necesarias de compilación para postgresql
8.4 ... Luego intentá compilar el 9.0

¡Espero que esto lo hagas vos mientras tu hijo juega al fútbol! ;)

Silvio




-- 
Silvio Quadri

In response to

pgsql-es-ayuda by date

Next:From: Agustin Ignacio GenovesDate: 2011-07-11 18:11:11
Subject: Re: Consulta sobre funcion coalesce
Previous:From: LuisDate: 2011-07-11 13:28:05
Subject: Re: Instalar postgresql-9.0.4 en debian 6.0

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group